This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1316529 - openssh-7.2p2 is available
openssh-7.2p2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Jelen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-10 07:17 EST by Upstream Release Monitoring
Modified: 2016-03-29 15:19 EDT (History)
6 users (show)

See Also:
Fixed In Version: openssh-7.2p2-1.fc23 openssh-7.2p2-1.fc24 openssh-6.9p1-11.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-13 19:53:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-03-10 07:17:47 EST
Latest upstream release: 7.2p2
Current version/release in rawhide: 7.2p1-2.fc25
URL: http://ftp.openbsd.org/pub/OpenBSD/OpenSSH/portable/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Edgar Hoch 2016-03-10 07:47:42 EST
This is a security update.

See "[openssh-unix-announce] OpenSSH Security Advisory: xauth command injection"
http://www.openssh.com/txt/x11fwd.adv

Please provide updated packages for all current Fedora versions.

Thanks in advance!
Comment 2 Jakub Jelen 2016-03-10 07:51:15 EST
It's on the way:
http://koji.fedoraproject.org/koji/buildinfo?buildID=743674

Other Fedora versions will show up soon.
Comment 3 Fedora Update System 2016-03-10 09:00:30 EST
openssh-7.2p2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bb59db3c86
Comment 4 Fedora Update System 2016-03-10 09:01:18 EST
openssh-6.9p1-11.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d339d610c1
Comment 5 Fedora Update System 2016-03-11 02:48:20 EST
openssh-7.2p2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0bcab055a7
Comment 6 Fedora Update System 2016-03-11 14:26:39 EST
openssh-7.2p2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0bcab055a7
Comment 7 Fedora Update System 2016-03-12 11:54:05 EST
openssh-6.9p1-11.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d339d610c1
Comment 8 Fedora Update System 2016-03-12 12:26:01 EST
openssh-7.2p2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bb59db3c86
Comment 9 Fedora Update System 2016-03-13 19:53:13 EDT
openssh-7.2p2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-03-26 14:12:30 EDT
openssh-7.2p2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-03-29 15:19:26 EDT
openssh-6.9p1-11.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.